Take the 2-minute tour ×
Server Fault is a question and answer site for professional system and network administrators. It's 100% free, no registration required.

Hi I am trying to install dotnet 3.5 on Windows XP SP2 (i tried even sp3)

First I tried to setup dotnet as part of VS2008 setup.

It crashed.

Then i downloaded standalone dotnet setup.

Where to look at?

    [06/17/11,10:33:05] Microsoft .NET Framework 3.5: [2] Setup Failed on component Microsoft .NET Framework 3.5 
    [06/17/11,10:33:06] VS70pgui: [2] DepCheck indicates Microsoft .NET Framework 3.5 is not installed.
    [06/17/11,10:33:06] VS70pgui: [2] DepCheck indicates Microsoft Document Explorer 2008 was not attempted to be installed.
    [06/17/11,10:33:07] VS70pgui: [2] DepCheck indicates Microsoft Visual Studio Web Authoring Component was not attempted to be installed.
    [06/17/11,10:33:07] VS70pgui: [2] DepCheck indicates Microsoft Visual Studio Team System 2008 Team Suite - ENU was not attempted to be installed.
    [06/17/11,10:33:07] VS70pgui: [2] DepCheck indicates Microsoft .NET Compact Framework 2.0 SP2 was not attempted to be installed.
    [06/17/11,10:33:07] VS70pgui: [2] DepCheck indicates Microsoft .NET Compact Framework 3.5 was not attempted to be installed.
    [06/17/11,10:33:07] VS70pgui: [2] DepCheck indicates Microsoft Visual Studio Tools for the Microsoft Office system (version 3.0 Runtime) was not attempted to be installed.  
    [06/17/11,10:33:07] VS70pgui: [2] DepCheck indicates Microsoft Visual Studio 2005 Tools for the 2007 Microsoft Office System Runtime was not attempted to be installed. 
    [06/17/11,10:33:07] VS70pgui: [2] DepCheck indicates Microsoft SQL Server Compact 3.5 was not attempted to be installed. 
    [06/17/11,10:33:07] VS70pgui: [2] DepCheck indicates Microsoft SQL Server Compact 3.5 Design Tools was not attempted to be installed. 
    [06/17/11,10:33:07] VS70pgui: [2] DepCheck indicates Microsoft SQL Server Compact 3.5 For Devices was not attempted to be installed. 
    [06/17/11,10:33:07] VS70pgui: [2] DepCheck indicates Windows Mobile 5.0 SDK R2 for Pocket PC was not attempted to be installed. 
    [06/17/11,10:33:07] VS70pgui: [2] DepCheck indicates Windows Mobile 5.0 SDK R2 for Smartphone was not attempted to be installed. 
    [06/17/11,10:33:07] VS70pgui: [2] DepCheck indicates Microsoft Device Emulator version 3.0 was not attempted to be installed. 
    [06/17/11,10:33:08] VS70pgui: [2] DepCheck indicates Microsoft Windows SDK for Visual Studio 2008 Tools (x86) was not attempted to be installed. 
    [06/17/11,10:33:08] VS70pgui: [2] DepCheck indicates Microsoft Windows SDK for Visual Studio 2008 Headers and Libraries (x86) was not attempted to be installed. 
    [06/17/11,10:33:08] VS70pgui: [2] DepCheck indicates Microsoft Windows SDK for Visual Studio 2008 Win32 Tools (x86) was not attempted to be installed. 
    [06/17/11,10:33:08] VS70pgui: [2] DepCheck indicates Microsoft Windows SDK for Visual Studio 2008 .NET Framework Tools (x86) was not attempted to be installed. 
    [06/17/11,10:33:08] VS70pgui: [2] DepCheck indicates Microsoft Windows SDK for Visual Studio 2008 SDK Reference Assemblies and IntelliSense (x86) was not attempted to be installed. 
    [06/17/11,10:33:08] VS70pgui: [2] DepCheck indicates Microsoft Visual Studio 2008 Performance Collection Tools (x86) was not attempted to be installed. 
    [06/17/11,10:33:08] VS70pgui: [2] DepCheck indicates Microsoft SQL Publishing Wizard was not attempted to be installed. 
    [06/17/11,11:40:54] Microsoft .NET Framework 3.5: [2] Error code 1603 for this component means "Some error with no reason (in russian)"
share|improve this question
    
The log file you've attatched doesn't give enough information to know the source of the error. If you take a look at the log files created by the .NET installer ( details at blogs.msdn.com/b/astebner/archive/2008/04/30/8445569.aspx) there should be more detail on what caused the failure. –  Mike1980 Jun 19 '11 at 18:23

1 Answer 1

You could try to install .NET Framework 2.0 first, and see if the 2.0 install succesfully on your machine, afterwards you should try to install the 3.5 and see if the error persist, if change or if install succesfully.

share|improve this answer

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.